risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev]

# Element year

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

The year element holds the year information of a date element. The year should be specified as a numeric 4-digit value.

### Parents

date

## Example

    <pubdate type="primary">
    <date>
    <year>1999</year>
    <month>11</month>
    <day>12</day>
    </date>
    </pubdate>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).